import { Skeleton } from '..';
export declare const Container: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const OrderBox: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const RestaurantRatingBackground: import("styled-components").StyledComponent<typeof Skeleton, import("styled-components").DefaultTheme, {}, never>;
export declare const RestaurantRatingForeground: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const RestaurantRatingContainer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
